footer {
    font-size: 1em;
    background-color: white;
    padding-bottom: 1em;
}

footer .info {
	clear:both;
	width:100%;
	padding-top:1em;
	float: left;
    margin-top: 2em;
	border-top:1px solid #ccc;
    line-height: 40px;
}

footer .nav-logo { width:180px;float: right; }

footer .lineargradient {
    display: block;
	width:100%;
	height:60px;
	float:left;
	border-top:1px solid #f1f1f1;
    position: relative;
}

footer .lineargradient #page_up {
    font-size: 17px;
    background-color: rgb(235, 169, 29);
    line-height: 1;
    padding: 4px;
    color: white;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: -12px;
    margin-left: -12px;
    cursor: pointer;
    z-index: 1;
}

footer .webtree {
    position: relative;
    border-top: 5px solid #bfb594;
    float: left;
    width: 100%;
}

/*

footer .webtree:after, footer .umdaemin-sidebar:after {
    content: "";
    position: absolute;
    right: -5px;
    top: -5px;
    width: 0;
    height: 0;
    border-top: 5px solid rgb(3,63,136);
    border-right: 5px solid transparent;
}
*/


footer ul.webtree_item {
    float: left;
    padding: 0;
    width: 25%;
	margin-top:1em;
}

footer h2 {
    text-transform: uppercase;
    font-size: 1em;
    margin: 0.5em 0 0.2em 0;
	font-weight:900;
}

footer ul li a {
    color: #444;
}

footer ul li a:hover {
    color: rgb(3, 63, 136);
}

footer ul.webtree_item li, footer .rikislogreglustjori_contactinfo ul li {
    font-size: 0.9em;
}

footer .webtree

footer .socialicons {
    margin: 1em 0;
    border-top: 1px solid #ccc;
    width: auto;
    padding: 0.5em 0;
}

footer .socialicons a {
    font-size: 25px;
    color: #888;
    padding: 0.5em 0.5em 0.5em 0;
}

footer .socialicons a:hover {
    color: rgb(3, 63, 136);
}

.umdaemin-sidebar table {
	width:100%;
	font-weight:0.9em;
	margin:0;
	padding:0;
	border:none;
	border-collapse: collapse;
}

.umdaemin-sidebar table td {
	border-bottom:1px solid #eaeaea;
}

.umdaemin-sidebar table td:first-child {
	text-align:left;
	width:70%;
	padding:3px 0;
}

.umdaemin-sidebar table td:last-child {
	text-align:right;
	color: #0288cf;
    font-size: 0.9em;
    font-weight: 900;
	width:30%;
	padding:3px 0;
}

.umdaemin-sidebar table td a {
    color: #444;
    font-family: "Lato",sans-serif;
    font-size: 0.9em;
    font-weight: 700;
}
